<div id="top_of_dialog">
	<strong>Storico Configurazione Soglie ID: <span ng-bind="codiceConfigurazione"></span></strong>
</div>

<div class="listViewContentDiv" id="listViewContents">
	<div class="contents-topscroll noprint">
		<div class="topscroll-div" style="width: 95%">&nbsp;</div>
	</div>
	<div class="listViewEntriesDiv contents-bottomscroll">
		<div class="bottomscroll-div" style="width: 95%; min-height: 80px">
			<table class="table table-bordered listViewEntriesTable" ng-hide="vuoto">
				<thead>
					<tr class="listViewHeaders">
						<th>Periodo Competenza da</th>
						<th>Periodo Competenza a</th>
						<th>Data caricamento</th>
						<th>Utente ultima Modifica</th>
						<th>Nome file</th>
						<th>Download</th>
					</tr>
				</thead>
				<tbody>
					<tr class="listViewEntries" ng-repeat="conf in storico">
						<td ng-bind="conf.inizioPeriodoCompetenza | date: 'dd/MM/yyyy'"></td>
						<td ng-bind="conf.finePeriodoCompetenza | date: 'dd/MM/yyyy'"></td>
						<td ng-bind="conf.dataCaricamentoFile | date: 'dd/MM/yyyy HH:mm:ss'"></td>
						<td ng-bind="conf.utenteUltimaModifica"></td>
						<td ng-bind="conf.nomeOriginaleFile"></td>
						<td>
							<button class="btn addButton" ng-click="downloadConfigurazioneStorico(conf)"><span class="glyphicon glyphicon glyphicon-download"></span></button>
						</td>
					</tr>
				</tbody>
			</table>
			<div ng-show="vuoto">
				<label><b>Non sono stati trovati risultati</b></label>
			</div>
		</div>
	</div>
</div>

<div style="margin-top: 15px">
	<table width="100%">
		<tr>
			<td>
				
			</td>
			<td align="left">
				<button type="button" class="btn addButton" ng-click="cancel(ctrl.ngDialogId)">
					<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
				</button>
			</td>
		</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
